@media screen and (max-width: 1199px) {


body.fixed {height:100%;left:0;position:fixed;top:0;width:100%;}

.cy_headline em, .cy_meetings em {background-color:#f3f3f3;background-image: url(../../img/loading.jpg);background-size:cover;}

dd {float:none;}

.cy_pro-list.cy_more-row ul {padding-top:0;}
.cy_pro-list.cy_more-row li {padding-top:1rem;}
/* ===== cy_header ===== */
.cy_header {}

.cy_others li a.zj_new_one2 {position:relative;width:2.1rem;line-height:20px;font-size:12px;}
.cy_others li a.zj_new_one2 span{position:absolute;    transform: translate(-52%,-50%);top:50%;left:50%}
.cy_others li a.zj_new_one2 span.syd_size05 {font-size:1em;transform: translate(-54%,-50%);}

.zj_new_noned{display:none}

/* ===== cy_topbar ===== */
.cy_topbar, .cy_language, .cy_language *, .cy_navi-icon, .cy_navi-icon i, .cy_find-icon, .cy_find-icon i {height:2rem;line-height:2rem;}
.cy_topbar {background-color:#dfdfdf;}


/* ---- navi-icon+find-icon ----- */
.cy_navi-icon, .cy_navi-icon i, .cy_find-icon, .cy_find-icon i {width:2rem;}
.cy_navi-icon, .cy_find-icon {padding:0 0.5rem;}
.cy_navi-icon i, .cy_find-icon i, .cy_search button {background-image:url(../../img/m/icons.png);background-size:2rem 6rem;display:block;}
.cy_navi-icon i {background-position:0 0;}


/* ----- cy_language ----- */
.cy_language, .cy_search {}
.cy_language {}

.cy_language b, .cy_language em {}
.cy_language i {margin:0 0.25rem;}



/* ----- cy_search ----- */
.cy_find-icon i {background-position:0 -2rem;}

.cy_search {background-color:#fff;border-bottom:1px solid #ccc;padding:0.5rem;right:0;top:2rem;}
.cy_search * {border:0 none;height:2rem;}
.cy_search button {background-position:0 -4rem;width:2rem;}
.cy_search input {background-color:#f1f1f1;padding:0 0.5rem;width:100%;}



/* ----- cy_logo ----- */
.cy_logo, .cy_logo a {}




/* ----- cy_logo ----- */
.cy_logo-annual, .cy_logo-annual * {height:2.8rem;}
.cy_logo-annual {padding-left:0.5rem;}

/* ===== cy_navi ===== */
.cy_navi {display:none !important;}



/* ===== cy_navi-m ===== */
.cy_navi-m, .cy_subnavi-m, .cy_child {height:100%;top:0;}
.cy_navi-m {-webkit-transform:translateX(-120%);transform:translateX(-120%);left:0;padding-top:2rem;top:0;width:50%;}

.cy_navi-m ol, .cy_subnavi-m, .cy_child {overflow:auto;}

.cy_navi-m .cy_inner, .cy_navi-m:before, .cy_overlayer {height:100%;position:absolute;width:100%;}
.cy_navi-m:before {background-color:#fff;background-color:rgba(255,255,255,0.8);content:" ";height:2rem;left:0;top:0;width:100%;z-index:5;}
.cy_navi-m .cy_inner {top:2rem;overflow:auto;}

.cy_navi-m {display:-webkit-box;display:-webkit-flex;display:flex;}
.cy_navi-m {flex-direction: column;}

.cy_navi-m li *, .cy_subnavi-m *, .cy_child * {line-height:2.4rem;}
.cy_navi-m li h4 a {text-align:center;}

.cy_navi-m li.cur b:after {background-color:#014075;bottom:0;height:4px;left:0;width:100%;}

.cy_navi-m li i {display:none;}

.cy_subnavi-m {left:25%;opacity:0;top:0;visibility:hidden;width:40%;}
.cy_subnavi-m.shown {opacity:1;visibility:visible;}

.cy_subnavi-m h5 {padding-left:1rem;}
.cy_subnavi-m li a, .cy_child li a {padding-left:1.5rem;}
.cy_subnavi-m li a:before {background-color:#333;height:0.2rem;left:1rem;top:1.1rem;width:0.2rem;}
.cy_subnavi-m li.cur a {background-color:#008cd7;color:#fff;}
.cy_subnavi-m li.cur a:before {background-color:#fff;}

.cy_child {/* background-color:#f0f7fd; */background-color:#ffff;left:62%;position:fixed;opacity:0;top:0;visibility:hidden;width:40%;z-index:999;}
.cy_child.shown {opacity:1;visibility:visible;}
.cy_child li a {/* background-color:#f0f7fd; */background-color:#fff;color:#333;}
.cy_child li.cur a {background-color:#f0f7fd;}


.cy_overlayer {-webkit-transform:translateX(-120%);transform:translateX(-120%);background-color:rgba(0,0,0,0.05);left:0;position:fixed;top:0;z-index:569;}


/* ===== cy_banner ===== */
.cy_banner, .cy_headline {padding:0.75rem 0.75rem 0 0.75rem;}

.cy_banner-m * {display:block;width:100%;}
.cy_banner-m a {height:0;overflow:hidden;padding-bottom:26.6667%;position:relative;}
.cy_banner-m img {height:100%;position:absolute;}



/* ===== cy_press ===== */
.cy_press {}


/* ----- cy_headline ----- */
.cy_headline p, .cy_headline p b {height:2rem;line-height:2rem;}
.cy_headline p {background-color:rgba(0,0,0,0.7);padding:0 4rem 0 0.25rem;}

.cy_headinner, .cy_headline ul, .cy_headline li, .cy_headline li a {width:100% !important;}
.cy_headinner {height:0;padding-bottom:66.667%;}
.cy_headinner .bx-wrapper, .cy_headinner .bx-viewport, .cy_headinner ul, .cy_headinner li, .cy_headinner li a, .cy_headinner li img {height:100% !important;left:0;position:absolute;top:0;}


.cy_headline .bx-controls {bottom:0.7rem;height:0.6rem;padding:0 0.5rem;right:0.25rem;width: 4rem;z-index:5;}
.cy_headline .bx-controls .bx-pager-item, .cy_headline .bx-controls a {height: 0.42rem;width: 0.42rem;m;}
.cy_headline .bx-controls .bx-pager-item {float:left;margin: 0 0.12rem;}
.cy_headline .bx-controls a {background-color:#fff;border-radius:50%;overflow:hidden;text-indent:-5000em;}
.cy_headline .bx-controls a.active {background-color:#f5d431;}

.cy_headline .cy_headinner, .cy_headline li em, .cy_headline li em img {height:100%;}
.cy_headline em {position:absolute !important;overflow:hidden;}





/* ----- cy_news ----- */
.cy_news, .cy_viewpoint, .cy_leadermeeting, .cy_conference {padding:0.75rem;}

.cy_topNews {padding-top:0.25rem;}
.cy_topNews dl {margin-top:0.5rem;padding-left:3.2rem;}
.cy_topNews dt {border-right:1px solid #ddd;padding-right:0.35rem;width:2.5rem;}
.cy_topNews dt span {font-family:arial;}
.cy_topNews dd, .cy_topNews dd h4, .cy_topNews dd h4 a {width:100%;}
.cy_topNews dd {}
.cy_topNews h4 a {height:1rem;line-height:1rem;}

.cy_topNews dd p, .cy_topNews dd p * {display:block;height:1rem;line-height:1rem;}
.cy_topNews dd p {box-sizing:border-box;margin-top:0.25rem;padding-right:3rem;position:relative;}
.cy_topNews dd p, .cy_topNews dd p span {width:100%;}
.cy_topNews dd p a {color:#3e93cf;position:absolute;right:0;top:0;}

.cy_topNews ul {padding-top:0.25rem;}
.cy_topNews li, .cy_topNews li a {height:1.6rem;line-height:1.6rem;}
.cy_topNews li {border-bottom:1px solid #ddd;padding-top:0.25rem;}
.cy_topNews li a {padding-left:1rem;}
.cy_topNews li a:before {background-color:#666;height:0.25rem;left:0;top:0.65rem;width:0.25rem;}

//.cy_topNews ul li:last-child {display:none !important;}
.cy_topNews ul li:nth-child(2) {border-bottom-width:0;}



/* ===== cy_m-more ===== */
.cy_m-more {padding-top:0.5rem;}
.cy_m-more a {background-color:#f5f5f5;color:#888;line-height:1.6rem;}
.cy_m-more.cy_dark a {background-color:rgba(245,245,245,0.45);color:#666;}



/* ===== cy_viewpoint ===== */
.cy_viewpoint {background-image:url(../../img/m/bgv.jpg);}
.cy_viewpoint ul {padding-top:0.5rem;}
.cy_viewpoint li, .cy_viewpoint li a {height:1.5rem;line-height:1.5rem;}
.cy_viewpoint li {}
.cy_viewpoint li a {padding-left:1rem;}
.cy_viewpoint li a:before {height:0.3rem;left:0.1rem;top:0.6rem;width:0.3rem;}

.cy_viewpoint li:nth-child(6), .cy_viewpoint li:nth-child(7) {display:none !important;}


/* ===== cy_leadermeeting ===== */
.cy_leadermeeting {}

.cy_meetings, .cy_meetings-text a, .cy_meetings-text b {box-sizing:border-box;position:relative;}
.cy_meetings {height:5.4rem;margin-top:0.75rem;padding-right:8.6rem;}
.cy_meetings li, .cy_meetings-text {height:1.2rem;}
.cy_meetings li {padding-bottom:0.2rem;}
.cy_meetings-pic, .cy_meetings-pic li, .cy_meetings-pic li a, .cy_meetings-pic a img {height:5.4rem;width:8.1rem;}
.cy_meetings-pic li a {overflow:hidden;}
.cy_meetings-pic {right:0;top:0;}

.cy_meetings-text, .cy_meetings-text li, .cy_meetings-text li a {width:100%;}
.cy_meetings-text {}
.cy_meetings-text a b {background-color:#fff;border:1px solid #c6c6c6;display:block;height:1.2rem;line-height:1.1rem;padding:0 0.25rem;}
.cy_meetings-text a.active b {border:1px solid #014075;color:#014075;}
.cy_meetings-text a i {height:0;position:absolute;right:-0.5rem;top:0.55rem;}
.cy_meetings-text a.active i {border-top:1px solid #014075;}
.cy_meetings-text li:last-child {display:none;}


p#playNext {height:0;overflow:hidden;width:0;}


/* ===== cy_hotspot ===== */
.cy_hotspot {background-image:url(../../img/m/bga.jpg);padding:1rem 0.75rem;}
.cy_hotspot .cy_dark, .cy_others .cy_dark {border-bottom-color:#babdbd;}
.cy_hotspot .cy_border {bottom:0;left:0;height:2.2rem;}



/* ----- cy_activity ----- */
.cy_activity {margin-top:0.75rem;padding:1.25rem 0.75rem;}

.cy_activity dt i, .cy_activity dt img {height:0.6rem;width:0.6rem;}
.cy_activity dt i {margin:0.5rem auto;}

.cy_activity dd, .cy_activity dd * {display:block;width:100%;}
.cy_activity dd a {height:0;padding-bottom:23%;overflow:hidden;position:relative;}
.cy_activity dd a img {height:100%;left:0;position:absolute;top:0;}

.cy_activity ul {padding-top:0.5rem;}
.cy_activity li {padding:0 0.25rem;}
.cy_activity li a {border:1px solid #ddd;line-height:1.25rem;padding:0 0.25rem;}




/* ----- cy_activities ----- */
.cy_activities {}
.cy_activities ul {margin:0.5rem -0.25rem 0 -0.25rem;}
.cy_activities li {padding:0.5rem 0.25rem 0 0.25rem;width:33.3331%;}

.cy_activities li * {height:2.4rem;line-height:2.4rem;}
.cy_activities li b {padding:0 0.5rem;}
.cy_activities li.va-1 a {background-color:#83c5aa;}
.cy_activities li.va-2 a {background-color:#6ca7bb;}
.cy_activities li.va-3 a {background-color:#7c9db7;}
.cy_activities li.va-4 a {background-color:#5678b6;}
.cy_activities li.va-5 a {background-color:#626ca2;}



/* ===== reports+conference */



/* ----- cy_reports ----- */
.cy_reports {padding:0.75rem 0.75rem 0.75rem 0.75rem;}

.cy_topics {margin:1rem 0 0.5rem 0;padding-left:0;}


.cy_topic-cover {width:100%;}
.cy_topic-cover li {float: left;margin: 10px 6% 20px;height: 0;padding-bottom: 62%;}
li.cy_cover-2 {padding-top:0;}
.cy_topic-cover em, .cy_topic-cover img {width:5.35rem;overflow:hidden;height:7.4rem;}
.cy_topic-cover li em {padding:1px;}
.cy_topic-cover li.cur em {padding:0;}
li.cy_cover-1.cur em  {border:1px solid #4c69ab;}
li.cy_cover-2.cur em {border:1px solid #55a255;}

.cy_topic-cover b {padding-top:0.5rem;width: 110px;}


.cy_topic-list {width:100%;}
.cy_topic-list li {padding-top:0.3rem;}
.cy_topic-list li:first-child {padding-top:0;}
.cy_topic-list li a {border:1px solid #ddd;height:2.05rem;line-height:2.05rem;padding:0 0.25rem;}



/* ----- cy_conference ----- */
.cy_conference {clear: both;}
.cy_conference ul {padding:0.5rem 0;}
.cy_conference li {padding-top:0.5rem;}
.cy_conference li * {height:1.5rem;line-height:1.5rem;}
.cy_conference li a {padding-left:4rem;}
.cy_conference li span {width:3rem;}

.cy_conference a b {}
.cy_conference a span {background-color:#f6d32f;color:#fff;}

.cy_topic-cover a.sy_downIndex b {
    height: 20px;
    color: #2F7CB0;
}


/* ===== cy_others ===== */
.cy_others {background-image:url(../../img/m/bgo.jpg);padding:1rem 0.75rem;}
.cy_others ul {margin:0 -0.25rem;padding:1.5rem 0 0.5rem 0;}
.cy_others li {width:25%;}
.cy_others li a {background-color:#3891cf;}

.cy_others li a {height:3.2rem;line-height:3.2rem;width:2rem;}
.cy_others li a:after, .cy_others li a:before{border-bottom:1.6rem solid transparent;border-top:1.6rem solid transparent;height:0;top:0;width:0;}
        
        
.cy_others li a:before {left:-0.8rem;border-right:0.8rem solid #3891cf;}
.cy_others li a:after{right:-0.8rem;border-left:0.8rem solid #3891cf;}



/* ===== cy_flinks ===== */
.cy_flinks { }
.cy_flinks:after, .cy_flink-type {bottom:0;left:0;}
.cy_flinks:after, .cy_flink-type, .cy_flink-type h3 b, .cy_flink-type li {height:1.8rem;line-height:1.8rem;}
.cy_flinks:after {background-color:#333;}

.cy_flinks .cy_xc {padding-bottom:1.8rem;}



/* ----- cy_flink-type ----- */
.cy_flink-type, .cy_flink-type h3 b, .cy_flink-type li {}
.cy_flink-type {background-color:#42525f;}

.cy_flink-type h3 {margin-left:0.5rem;}
.cy_flink-type h3 i {background-color:#f6d32f;border-radius:2px;height:4px;left:0;top:-2px;width:100%;}

.cy_flink-type ol, .cy_flink-type li {padding-left:0.5rem;}
.cy_flink-type li a:link, .cy_flink-type li a:visited {color:#fff;}
.cy_flink-type li a:hover, .cy_flink-type li a:active, .cy_flink-type li.cur a:link, .cy_flink-type li.cur a:visited {color:#f6d32f;}



/* ----- cy_flink-list ----- */
.cy_flink-list {}
.cy_flink-list p {background-color:#678cac;padding:1.25rem 0.75rem 0.75rem 0.75rem;}
.cy_flink-list p * {height:1.25rem;line-height:1.25rem;}
.cy_flink-list p em {margin:0 0.35rem;opacity:0.38;}



/* ===== cy_footer ===== */
.cy_footer {background-color:#333;}



/* ----- cy_ftinfo ----- */
.cy_ftinfo {padding-top:1.5rem;padding-bottom: 1rem;}
.cy_ftinfo dt * {line-height:1rem;}
.cy_ftinfo dt em {margin:0 0.5rem;opacity:0.62;}

.cy_ftinfo dd {padding-top:0.5rem;}
.cy_ftinfo dd * {color:#b1b1b1;}
.cy_ftinfo dd p:first-child * {margin:0 0.5rem;}
.cy_ftinfo dd b {padding-bottom:0.25rem;}



/* ----- cy_qrcodes ----- */
.cy_qrcodes {padding:1.5rem 0;}
.cy_qrcodes li {padding:0 0.5rem;}
.cy_qrcodes li b {padding-top:0.5rem;}
.cy_qrcodes li img {width:4.2rem;}




/* ===== cy_about ===== */
.cy_about, .cy_message, .cy_director, .cy_council, .cy_info-R, .cy_memorabilia {padding:0.75rem;}

.cy_about dt * {display:block;width:100%;}
.cy_about dt, .cy_about dt b {position:relative;}
.cy_about dt em, .cy_about dt em img {height:100%;left:0;position:absolute;top:0;z-index:1;}

.cy_about dd {padding-top:0.75rem;display:block;}
.cy_about dd .cy_ac {background-color:#f7f9fc;margin-top:0.5rem;padding:0.75rem 0.5rem;}
.cy_about dd p {max-height:7.5rem;}


/* ===== cy_message ===== */
.cy_message {}
.cy_speech {margin-top:1rem;padding-right:8rem;}
.cy_speech em, .cy_speech img {height:5rem;width:7.5rem;}
.cy_speech em {right:0;top:0;}
.cy_speech i {background-image:url(../../img/about/quote.gif);height:1rem;width:1rem;}
.cy_speech p {height:5rem;width:100%;}


/* ===== cy_committee ===== */
.cy_committee {}
.cy_director, .cy_council {}
.cy_pro-list ul {margin:0 -0.5rem;padding-top:1rem;}
.cy_pro-list li {box-sizing: border-box;padding:0 0.5rem;width:33.3331%;}
.cy_pro-list dd {padding-top:0.5rem;}
.cy_pro-list li b {left:0;position:absolute !important;top:0;}
.cy_pro-list li b {border-radius:50%;}
.cy_pro-list li b img {left:50%;top:50%;}


.cy_contact {padding-top:10px;}
.cy_contact-info {}
.cy_contact-info ul {padding-bottom:0.5rem;}
.cy_contact-info li {/* margin-top:-1px; */}
.cy_contact-info li p {border-bottom:1px solid #ddd;/* border-top:1px solid #ddd; */}
.cy_contact-info li:first-child p {border-top-width:0;}
.cy_contact-info li:last-child p {border-bottom-width:0 !important;}

.cy_contact-info li p:before {background-color:#666;height:5px;top:1rem;width:5px;}
.cy_contact-info li {color:#333;}
.cy_contact-info li {clear:both;}
/* .cy_contact-info li p,  */
.cy_contact-info p span, .cy_contact-info h4 b {display:inline-block;}
.cy_contact-info li p {line-height:1.25rem;}
.cy_contact-info li p {padding:0.5rem 0 0.25rem 1rem;}
.cy_contact-info h4, .cy_contact-info h4 b {height:35px;line-height:35px;}

.cy_contact-info h4 b {font-weight:bold;}
.cy_contact-info h4 b {padding:0 18px;}
.cy_contact-info h4 b {background-color:#4c97cf;color:#fff;}

.cy_contact-info span {margin-right:0.5rem;}



/* ----- cy_contact-link ----- */
.cy_contact-link {padding-top:0.75rem;}
.cy_contact-link ul {margin:0 -0.5rem;}
.cy_contact-link li {padding:0 0.5rem;}
.cy_contact-link li a {border-radius:0.25rem;height:0;padding-bottom:92%;width:100%;}
.cy_contact-link li b, .cy_event-list li b {color:#fff;}
.cy_contact-link li b, .cy_event-list li b {height:2rem;left:3px;line-height:2rem;margin-top:-1rem;top:50%;}
.cy_contact-link li.cy_cc-link-1 a {background-color:#477dbd;}
.cy_contact-link li.cy_cc-link-2 a {background-color:#39a38d;}
.cy_contact-link li.cy_cc-link-3 a {background-color:#4c97cf;}





/* ===== cy_memorabilia ===== */
.cy_memorabilia {background-image:url(../../img/about/event-m.jpg);}

.cy_event-list {margin-top:1rem;padding:1.5rem;}
.cy_event-list li a {padding:0 0.2rem;}
.cy_event-list .bx-wrapper {max-width:100%;width:100%;}
.cy_event-list .bx-controls, .cy_event-list .bx-controls a {position:absolute;}
.cy_event-list .bx-controls {left:0;top:50%;width:100%;}
.cy_event-list .bx-controls a, .cy_event-list .bx-controls a img {display:block;width:0.6rem;}
.cy_event-list .bx-controls a {height:1rem;overflow:hidden;top:-0.5rem;}
.cy_event-list a.bx-prev {left:-0.75rem;}
.cy_event-list a.bx-next {right:-0.75rem;}

.cy_event-list .bx-controls a img {left:0;position:absolute;}
.cy_event-list a.bx-prev img {top:0;}
.cy_event-list a.bx-next img {bottom:0;}



/* ===== cy_annualPage ===== */
.cy_annualPage .cy_find-icon {display:none;}
.cy_annualPage .cy_language {padding-right:0.5rem;}
.cy_annualPage .cy_search {border-bottom:0;display:block;height:2.8rem;width:55%;}
.cy_annualPage .cy_search * {height:1.8rem;}
.cy_annualPage .cy_search p {box-sizing:border-box;padding-right:1.8rem;position:relative;}
.cy_annualPage .cy_search button {background-position:0 -3.6rem;background-size:1.8rem 5.4rem;height:1.8rem;position:absolute;right:0;top:0;width:1.8rem;}




/* ===== cy_program ===== */ 
.cy_program {padding:1rem 0.75rem 0 0.75rem;}


/* ===== cy_schedule ===== */
.cy_schedule, .cy_schedule ol, .cy_schedule li {height:1.6rem;}
.cy_schedule {padding:1rem 0 0.5rem 0;}
.cy_schedule ol {}
.cy_schedule li {width:23%;}

.cy_schedule li * {border:1px solid #3e90ca;color:#333;line-height:1.5rem;}
.cy_schedule li.cur * {background:linear-gradient( to bottom, #4293cb 0%, #3a3f91 100% );border:0 none;padding:1px;color:#fff;}
.cy_schedule li a {font-size:3vw;font-family:arial, sans-serif;}



/* ===== cy_subforum ===== */
.cy_subforum, .cy_subforum dt {display:none;}

.cy_subforum .slick-track, .cy_subforum .forum-item, .cy_subforum .forum-item a {width:100% !important;}
.cy_subforum .forum-item {padding-top:0.5rem;}

.cy_subforum .forum-item a, .cy_subforum .forum-item dl, .cy_subforum .forum-item dd {display:block;}
.cy_subforum .forum-item a {background-color:#f5f5f5;padding:0.75rem 1rem;}

.cy_subforum h4 {padding-bottom:0.5rem;}

.cy_subforum dd {display:block;}
.cy_subforum dd h5, .cy_subforum dd p {line-height:1rem;padding-left:3em;}
.cy_subforum dd h5 b, .cy_subforum dd p b {left:0;top:0;}




/* ===== cy_annualNews ===== */
.cy_annualNews {padding:1rem 0.75rem;}
.cy_video-title h3 b {height:1rem;line-height:1rem;}
.cy_video-title h3 i, .cy_news-title h3 i {background-color:#f6d32f;height:0.8rem;margin:2px 5px;width:2px;}
.cy_video-title h3 em, .cy_news-title h3 em {height:0.8rem;line-height:0.8rem;padding-top:0.15rem;}



/* ===== cy_videos ===== */
.cy_video-title {padding:0.75rem 0;}

.cy_videos li:nth-child(1) {padding-right:0.375rem;}
.cy_videos li:nth-child(2) {padding-left:0.375rem;}
.cy_videos dt em {position:absolute !important;left:0;top:0;}
.cy_videos dd {line-height:1rem;margin-top:0.5rem;max-height:2rem;overflow:hidden;width:100%;}


/* ----- cy_news ----- */
.cy_news-title {padding-top:0.75rem;}

.cy_liveNews {padding-top:0.25rem;}
.cy_liveNews dl {margin-top:0.5rem;padding-left:3rem;}
.cy_liveNews dt {border-right:1px solid #ddd;padding-right:0.35rem;width:2.3rem;}
.cy_liveNews dt span {font-family:arial;}
.cy_liveNews dd, .cy_topNews dd h4, .cy_topNews dd h4 a {width:100%;}
.cy_liveNews dd {}
.cy_liveNews h4 a, .cy_liveNews dd p, .cy_liveNews dd p * {height:1rem;line-height:1rem;}
.cy_liveNews dd p {margin-top:0.25rem;padding-right:4em;}
.cy_liveNews dd p a {color:#3e93cf;right:0;top:0;}


.cy_summaries ul {padding:0.25rem 0;}
.cy_summaries li, .cy_summaries li a {height:1.6rem;line-height:1.6rem;}
.cy_summaries li {border-bottom:1px solid #ddd;padding-top:0.25rem;}
.cy_summaries li {display:inline-block;max-width:100%;}
.cy_summaries li a {padding-left:0.75rem;}
.cy_summaries li a:before {background-color:#666;height:0.25rem;left:0;top:0.65rem;width:0.25rem;}

.cy_summaries li:nth-child(5), .cy_summaries li:nth-child(6) {display:none !important;}


/* ===== cy_moment ===== */
.cy_moment, .cy_partners {background-image:url(../../img/annual/album/bgm.jpg);}
.cy_moment, .cy_reviews {padding:1rem 0.75rem;}


.cy_moment-album {margin-top:1rem;}
.cy_moment-album li.cy_album-7, .cy_moment-album li.cy_album-8 {display:none !important;}
.cy_moment-album em, .cy_moment-album h4 {left:0;position:absolute !important;top:0;}

.cy_moment-album h4 {background-size:cover;}
.cy_moment-album h4 span {font-size:0.3rem;line-height:1;padding-top:0.2rem;}
.cy_moment-album h4 span {font-family:arial;}
.cy_moment-album li.cy_album-2 h4 {background-image:url(../../img/annual/album/02m.png);padding:21% 12% 0 0;text-align:right;}
.cy_moment-album li.cy_album-4 h4 {background-image:url(../../img/annual/album/04m.png);padding:17% 0 0 10%;}
.cy_moment-album li.cy_album-6 h4 {background-image:url(../../img/annual/album/06m.png);padding:17% 15% 0 10%;}



/* ===== cy_guests ===== */
.cy_guests {padding:1rem 0.75rem;}

.cy_guest-list {padding-top:0.75rem;}
.cy_guest-list .slick-list, .cy_guest-list .slick-track {display: block;}
.cy_guest-list ul {width:100%;}
.cy_guest-list li a {box-sizing:border-box;display:block;padding:0.5rem;}
.cy_guest-list a, .cy_guest-list dl, .cy_guest-list dt, .cy_guest-list dt b, .cy_guest-list dt b img, .cy_guest-list dt em, .cy_guest-list dd, .cy_guest-list dd * {width:100%;}
.cy_guest-list dt em {left:0;position:absolute !important;top:0;}

.cy_guest-list h4 {padding-top:0.5rem;}

.cy_guest-list .slick-slider {width:100%;}


/* ===== cy_mediaReport ===== */
.cy_mediaReport {padding:0.25rem 0.75rem 1rem 0.75rem;}

.cy_report-list li i, 
.cy_mediaReport li:nth-child(5), .cy_mediaReport li:nth-child(6), .cy_mediaReport li:nth-child(7), .cy_mediaReport li:nth-child(8) {display:none !important;}

.cy_mediaReport ul {padding-top:0.65rem;}
.cy_mediaReport li {padding:0.35rem 0;}

.cy_mediaReport li * {color:#666;}
.cy_mediaReport li * {height:1.8rem;line-height:1.8rem;}
.cy_mediaReport li b {background-color:#f6d32e;text-align:center;width:5rem;}
.cy_mediaReport li span {padding-left:1rem;}




/* ===== cy_partners ===== */
.cy_partners {padding:1rem 0.75rem 0.25rem 0.75rem;}

.cy_partner-list ul {margin:0 -0.2rem;padding-top:1rem;}
.cy_partner-list li {padding:0.2rem;}
.cy_partner-list li:nth-child(10), .cy_partner-list li:nth-child(11), .cy_partner-list li:nth-child(12), .cy_partner-list li:nth-child(13) {display:none !important;}
.cy_partner-list li a {border:1px solid #eee;height:3.2rem;width:100%;}
.cy_partner-list li img {max-height:2.4rem;max-width:80%;}




/* ===== cy_reviews ===== */
.cy_reviews {padding:1rem 0.75rem 0.75rem 0.75rem;}

.cy_review-list {}
.cy_review-list {margin:0.75rem -0.75rem 0 -0.75rem;}
.cy_review-list ul {background-image:url(../../img/review/m320.png);background-size:contain;height:11rem;margin:auto;width:16rem;}

.cy_review-list li:nth-child(11), .cy_review-list li:nth-child(12), .cy_review-list li:nth-child(13), .cy_review-list dd {display:none !important;}

.cy_review-list li, .cy_review-list li a, .cy_review-list dl {height:2rem;width:1.25rem;}
.cy_review-list dt {line-height:2rem;left:-0.5rem;top:0;width:2.25rem;}

.cy_review-list li:nth-child(1), .cy_review-list li:nth-child(2), .cy_review-list li:nth-child(3) {top:1.3rem;}
.cy_review-list li:nth-child(4), .cy_review-list li:nth-child(5), .cy_review-list li:nth-child(6), .cy_review-list li:nth-child(7) {top:4.45rem;}
.cy_review-list li:nth-child(8), .cy_review-list li:nth-child(9), .cy_review-list li:nth-child(10) {top:7.65rem;}

.cy_review-list li:nth-child(1), .cy_review-list li:nth-child(8) {left:3.7rem;}
.cy_review-list li:nth-child(2), .cy_review-list li:nth-child(9) {left:7.4rem;}
.cy_review-list li:nth-child(3), .cy_review-list li:nth-child(10) {left:11.1rem;}

.cy_review-list li:nth-child(4) {left:1.8rem;}
.cy_review-list li:nth-child(5) {left:5.5rem;}
.cy_review-list li:nth-child(6) {left:9.2rem;}
.cy_review-list li:nth-child(7) {left:12.9rem;}

.cy_review-list a:after, .cy_review-list a:before {border-bottom:1rem solid transparent;border-top:1rem solid transparent;content:' '; height:0;top:0;width:0;}
.cy_review-list a:before {left:-0.5rem;}
.cy_review-list a:after {right:-0.5rem;}


.cy_review-list li:nth-child(1) a {background-color:#d9d9d9;}
.cy_review-list li:nth-child(1) a:after {border-left: 0.5rem solid #d9d9d9;}
.cy_review-list li:nth-child(1) a:before {border-right:0.5rem solid #d9d9d9;}

.cy_review-list li:nth-child(2) a {background-color:#b9b9b9;}
.cy_review-list li:nth-child(2) a:after {border-left: 0.5rem solid #b9b9b9;}
.cy_review-list li:nth-child(2) a:before {border-right:0.5rem solid #b9b9b9;}

.cy_review-list li:nth-child(3) a {background-color:#959595;}
.cy_review-list li:nth-child(3) a:after {border-left: 0.5rem solid #959595;}
.cy_review-list li:nth-child(3) a:before {border-right:0.5rem solid #959595;}

.cy_review-list li:nth-child(4) a {background-color:#e3e3e3;}
.cy_review-list li:nth-child(4) a:after {border-left: 0.5rem solid #e3e3e3;}
.cy_review-list li:nth-child(4) a:before {border-right:0.5rem solid #e3e3e3;}

.cy_review-list li:nth-child(5) a {background-color:#b9b9b9;}
.cy_review-list li:nth-child(5) a:after {border-left: 0.5rem solid #b9b9b9;}
.cy_review-list li:nth-child(5) a:before {border-right:0.5rem solid #b9b9b9;}

.cy_review-list li:nth-child(6) a {background-color:#7d7d7d;}
.cy_review-list li:nth-child(6) a:after {border-left: 0.5rem solid #7d7d7d;}
.cy_review-list li:nth-child(6) a:before {border-right:0.5rem solid #7d7d7d;}

.cy_review-list li:nth-child(7) a {background-color:#5b5b5b;}
.cy_review-list li:nth-child(7) a:after {border-left: 0.5rem solid #5b5b5b;}
.cy_review-list li:nth-child(7) a:before {border-right:0.5rem solid #5b5b5b;}

.cy_review-list li:nth-child(8) a {background-color:#c8c8c8;}
.cy_review-list li:nth-child(8) a:after {border-left: 0.5rem solid #c8c8c8;}
.cy_review-list li:nth-child(8) a:before {border-right:0.5rem solid #c8c8c8;}

.cy_review-list li:nth-child(9) a {background-color:#959595;}
.cy_review-list li:nth-child(9) a:after {border-left: 0.5rem solid #959595;}
.cy_review-list li:nth-child(9) a:before {border-right:0.5rem solid #959595;}

.cy_review-list li:nth-child(10) a {background-color:#333;}
.cy_review-list li:nth-child(10) a:after {border-left: 0.5rem solid #333;}
.cy_review-list li:nth-child(10) a:before {border-right:0.5rem solid #333;}


/* ===== ends ===== */
}

@media screen and (min-width: 160px) and (max-width: 349px) {

.cy_flink-type ol, .cy_flink-type li {padding-left:0.5rem;}

.cy_qrcodes li img {width: 4.2rem;}

.cy_conference li * {height:1.25rem;line-height:1.25rem;}

.cy_event-list .bx-controls a, .cy_event-list .bx-controls a img {width:0.6rem;}
.cy_event-list .bx-controls a {height:1rem;}
.cy_event-list .bx-controls a img {height:2rem;}
.cy_event-list .bx-controls a {top:-0.5rem;}
.cy_event-list a.bx-prev {left:-0.75rem;}
.cy_event-list a.bx-next {right:-0.75rem;}

.cy_annualPage .cy_search {width:55%;}

.cy_review-list {}



/* ===== ends ===== */
}

@media screen and (min-width: 375px) and (max-width: 1199px) {

.cy_flink-type ol {padding-left:0.75rem;}

.cy_qrcodes li img {width: 4.6rem;}

.cy_event-list .bx-controls a, .cy_event-list .bx-controls a img {width:1rem;}
.cy_event-list .bx-controls a {height:1.67rem;}
.cy_event-list .bx-controls a img {height:3.34rem;}
.cy_event-list .bx-controls a {top:-0.8rem;}
.cy_event-list a.bx-prev {left:-1rem;}
.cy_event-list a.bx-next {right:-1rem;}

.cy_annualPage .cy_search {width:62%;}


}

@media screen and (max-width: 1199px){
.cy_language {margin-right:1.8em}
}

@media screen and (max-width: 1200px) {
                /* 申请成为CSS */
                .sy_clear {clear: both;}
                .sy_viewMain {padding: 0.75rem;overflow: hidden;}
                .sy_fixedLeft {width: 520px;height: 180px;float: left;}
                .sy_applyFor {width: 146px;height: 136px;box-shadow: 6px 6px 10px rgba(0,0,0,0.25);margin: 10px;}
                .sy_forPt35 {padding: 12px 5px;}
                .sy_plusLogo {width: 46%;height: 0;position: relative;padding-bottom: 46%;}
                .sy_plusLogo img {position: absolute;top: 0;left: 0;}
                .sy_word {font-size: 14px;margin-top: 10px;}
                .sy_forMg {margin: 10px;}
                .sy_mpDynamics {width: auto;height: 136px;box-shadow: 6px 6px 10px rgba(0,0,0,0.25);margin: 10px 0 10px 345px;float: none;}
                .sy_mpPd {padding: 16px;}
                .sy_titName {font-size: 16px;padding: 3px 0;}
                .sy_dynamicsList {margin-top: 10px;}
                .sy_dynamicsList li {height: 24px;line-height: 24px;}
                .sy_dynamicsList li a {/* background: url(../img/plus/plusSpot.png) no-repeat left 10px; */background-size: 5px;padding-left: 15px;font-size: 14px;}
                /* END申请成为 */
                .sy_threeTrends {width: auto;height: 140px;margin: 10px 0 0 520px;float: none;}
                .sy_trends {padding: 5px 20px;}
                .sy_trends a {font-size: 16px;margin: 8px 0;padding: 4px 0;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
                
                .sy_inFocus {margin-top: 0.86rem;}
                .sy_focusTit {height: auto; font-size: 0.9rem;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
                .sy_inFocus li.sy_focusMt { margin: 0 2%; }
                .sy_inFocus li { width: 32%; height: 0; position: relative; padding-bottom: 24%; }
                .sy_inFocus li a { padding: 24px 30px; }
                .sy_focusImg { width: 100%; height: 0; margin: 20px auto; position: relative; padding-bottom: 43%; }
                .sy_focusImg img { position: absolute; top: 0; left: 0; }
            }
            
            @media screen and (max-width: 728px) {
                .sy_threeTrends {width: 100%;height: 140px;margin: 0;float: left;}
                .sy_fixedLeft {width: 520px;height: 180px;float: none;margin: 0 auto;}
                .sy_inFocus li.sy_focusMt {margin: 16px 0;}
                .sy_inFocus li {width: 100%; height: 0; float: none; position: relative; padding-bottom: 58%; }
                .sy_inFocus li a { padding: 6% 3%; }
                .sy_focusImg { width: 70%; height: 0; margin: 20px auto; position: relative; padding-bottom: 30%; }
            }
            
            @media screen and (max-width: 588px) {
                /* 申请成为CSS */
                .sy_fixedLeft {width: 460px;height: 135px;float: none;margin: 10px auto 24px;}
                .sy_applyFor {width: 134px;height: 132px;margin: 0;}
                .sy_forMg {margin: 0 20px;float: left;}
                .sy_forPt35 {padding: 15px 5px;}
                .sy_word {font-size: 14px;margin-top: 12px;}
                .sy_mpDynamics {width: 100%;margin: 10px 0;float: left;}
                /* END申请成为 */
            }
            @media screen and (max-width: 486px) {
                /* 申请成为CSS */
                .sy_fixedLeft { width: 290px; height: 300px; margin: 0 auto 16px;}
                .sy_applyFor {margin: 12px 0;}
                .sy_forMg { margin: 12px 0; float: right;}
                .sy_diSan {margin: 0 auto;float: none;}
            }